<?xml version="1.0" encoding="UTF-8"?>
<deviceStackModulesConfig>
  <!-- Standard Channel Definition Library -->
  <channelDefinitionLibrary
    name          = "libchanneldefinition.so"
    configuration = "/opt/gira/etc/devicestack/definitions/;/opt/userdata/devicestack/definitions/"
  />
  <!-- Project Handling Library creating the KIM DOM -->
  <projectHandlingLibrary
    name          = "libdeviceconfiggeneration.so"
    configuration = "/opt/gira/etc/devicestack/devicedefinition/gds_device.xsd;/opt/gira/etc/devicestack/devicedefinition/;/opt/userdata/devicestack/devicedefinition/"
    runOnce       = "true"
    configuring   = "false"
  />
  <projectHandlingLibrary
    name          = "libgdsconfiglib.so"
    configuration = "/opt/userdata/devicestack/iscOM"
    runOnce       = "false"
    configuring   = "true"
  />
</deviceStackModulesConfig>
